---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.4-x86_64-bios-tiny-vm-azure
name: alpine-3.20.4-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:15:21.714836'
uploaded: '2025-01-07T03:16:54.729509'
signed: '2025-01-07T03:17:01.156540'
released: '2025-01-07T03:17:08.973065'
artifacts:
metadata_updated: '2025-01-07T03:17:08.973437'
